0

I want to install mysql on ubuntu18 version. from the digital ocean i tried to apply following command

$ sudo apt install mysql-server

It throws following error in the terminal

Errors were encountered while processing:
 /tmp/apt-dpkg-install-6rx8U6/00-mysql-server-5.7_5.7.26-0ubuntu0.18.04.1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Tried few solutions as per given links here: reference 1

reference 2

Can anyone pls help me with exact solution? Thanks in advance

  • The error message you provide is only a summary. The exact, detailed error message appears earlier. Can you edit your question and paste it in? – Jos May 16 at 8:53

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.